@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{font-family: Poppins !important; line-height: 24px; font-size: 15px;}
p{font-family: Poppins !important; line-height: 24px; font-size: 15px; color: #444;}

div#HomepagecontentControl {
    margin-top: 30px;
}

.table-responsive {
    margin: 0px;
    padding: 0px;
}

.navbar{margin-left: 8%;
     margin-right: 8% !important;}
#MenuControl {
    position: absolute;
    margin-top: 100px;
    background:transparent !important;
}
.RadDock_Default .rdMiddle .rdCenter, .RadDock_Default .rdBottom .rdCenter {
    background: transparent  !important;
}

div#widgetsControl {
    margin-top: -9px;
}

.cont-page{ text-align:justify;}
.cont-page h2 {
    font-weight: bold;
    color: #111;
    font-size: 19px;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 18px;
    margin-top: 10px;
}
.cont-page h2 span {
    color: #111;
    font-weight: normal;
    font-size: 18px;
}
.cont-page .map-contp{border:1px dashed #ccc;}
.st-feature-box h3 {
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
}
.cont-page .st-feature-box {
    background: #3368c6;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
    color: #fff;
}
.st-feature-box {
    padding-left: 70px;
    position: relative;
}
.st-feature-box .st-feature-box-icon {
    color: #111;
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    line-height: 0px;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 60px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.cont-page .feature-box-image .fa{color:#fff; line-height:30px; font-size:30px; margin-top: 20px;}
/*cont-page*/


/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
  .innr-pg-c{margin-bottom: 20px;padding: 32px 0;position: relative;background:url(../Image/inner-bg-img.jpg) no-repeat right/cover scroll;height: 100v;}
  .innr-pg-c h1{font-weight: 800; font-family: "Roboto Slab", serif;Font-size: 26px;color: #fff;text-align: left;border-left: 3px #fff solid;text-transform: uppercase;position:relative;z-index:1;border-radius: 4px;padding: 5px 0 5px 20px;}
  .innr-pg-c:after{content:'';position:absolute;left:0px;right:0px;top:0px;width:100%;height:100%;z-index: 0;background-image: linear-gradient(
13deg, #3368c6 4%, #3368c6a3 73%);}
/* innr-pg-c End */

.bg-1{background-color: #031b4e !important;}
.bg-2{background-color: #3368c6 !important;}
.text-1{color: #031b4e !important;}
.text-2{color: #3368c6 !important;}
.w-40px{width: 40px;}
.h-40px{height: 40px;}
.z-index-9{z-index: 9 !important;}
.z-index-0{z-index: 0 !important;}
.btn-1{background: linear-gradient(to left, #031b4e 0%,#3368c6 100%); color:#fff;}
.btn-2{background: linear-gradient(to left, #3368c6 0%,#031b4e 100%); color:#fff;}
.btn-1:hover, .btn-1:focus{background: linear-gradient(to left, #3368c6 0%,#031b4e 100%); color:#fff;}
.btn-2:hover, .btn-2:focus{background: linear-gradient(to left, #031b4e 0%,#3368c6 100%); color:#fff;}
.w-100px{max-width:100px; max-height: 100px;}
/*** Button Start ***/
.btn {font-weight: 600;transition: .5s; position: relative; overflow: hidden; padding:12px 30px; border-radius: 30px; border: 0; box-shadow: #555 0px 0px 10px;}

.hk-shine::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: skewX(-45deg);
  transition: left 1s ease;
}
.hk-shine:hover::after {
  left: 100%;
}

/*** Topbar Start ***/
.top {position: fixed;  right: 18px; bottom: 30px; text-align: center; color: #fff; padding: 10px 10px; z-index: 99; border-radius: 20%; border: 2px solid #fff; cursor: pointer; opacity: 0;  transition: ease-in 0.5s;}
.top.scll-top { opacity: 1; transition: ease-in 0.5s;  bottom: 50px; }
.top .fa{width: 30px; height: 30px;  line-height: 30px;}
/*** Topbar End ***/

/*** Navbar ***/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
#MenuControl .bg-light{background-color: #fff !important;height:100%;}
/* #MenuControl .nav-link:focus,#MenuControl .nav-link:hover, #MenuControl .dropdown-item:focus, #MenuControl .dropdown-item:hover{background-color:#000 !important; color:#fff !important;} */
.nav-link{font-weight: 600; color:#000;}
.nav-fill{width:100%; font-size: 15px;}
.nav-item a{font-size:17px;}
.navbar-brand{margin:0;}
.RadGrid_Default .rgHoveredRow{background:#c5c5c5 !important;}
.navbar-toggler{background: #fff;}
#MenuControl .navbar-nav .nav-item::before,
#MenuControl .navbar-nav .nav-item::after { content: ""; width: 0; height: 0; position: absolute; border: 2px solid #031b4e;  opacity: 0;  transition: 0.5s;
    z-index: 2 !important;}
#MenuControl .navbar-nav .nav-item { position: relative;}
#MenuControl .navbar-nav .nav-item::before {top: 0; left: 0; border-bottom: 0; border-right: 0;}
#MenuControl .navbar-nav .nav-item::after {bottom: 0; right: 0; border-top: 0; border-left: 0;}
#MenuControl .navbar-nav .nav-link:hover{color:#031b4e}
#MenuControl .navbar-nav .nav-item:hover::before, #MenuControl .navbar-nav .nav-item:hover::after{width: 50%; height: 50%; opacity: 1;}
#MenuControl .navbar-nav .nav-link{padding: 5px 10px;}
/*nav-bar*/
/*fix menu*/
@media (min-width: 991px){
#HeaderControl, #MenuControl{ transition:.3s;}
.body-fx #HeaderControl, .body-fx #MenuControl{position:fixed; top:0; height:70px; transition:.3s;}
.body-fx #HeaderControl{width:33%; float:left; left:0;}
.body-fx #MenuControl{width:67%; float:right; right:0;}
}
/*fix menu*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
     .navbar{margin-left: 0%;
     margin-right: 0% !important;}
#MenuControl {
    position:relative;
    margin-top:0px;
    background:transparent !important;
}
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link, .dropdown-menu{font-size: 13px;}
.fixed-top { position: relative;}
	}
@media (max-width: 769px){
    
#widgetsControl_C, #widgetsControl, #MenuControl, #MenuControl_C{height:initial !important}
}
a, a:hover{text-decoration:none !important;}
@media (max-width: 767px){
 .navbar{margin-left: 0%;
     margin-right: 0% !important;}
#MenuControl {
    position:relative;
    margin-top:0px;
    background:transparent !important;
}
.RadDock_Default .rdMiddle .rdCenter, .RadDock_Default .rdBottom .rdCenter {
    background: transparent;
}   
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}
/*** Navbar End ***/

/*** Carousel Start ***/

.banner-sec::after {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
  transform: skewX(-45deg);
  transition: left 1s ease;
   z-index: 1;
}
.banner-sec:hover::after {
  left: 100%;
}
.banner-sec .carousel .carousel-inner .carousel-item {
    position: relative;
    overflow: hidden;
    height: 650px;
}

.banner-sec .carousel .carousel-inner .carousel-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

.banner-sec .carousel .carousel-inner .carousel-item .carousel-caption {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 2;
}

.banner-sec .carousel .carousel-indicators {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent !important;
    z-index: 5;
}

.banner-sec .carousel .carousel-indicators li {
    margin-right: 5px !important;
    width: 40px;
    height: 3px;
    border: 4px solid #031b4e;
    background: #fff;
    transition: 0.5s;
    opacity: 1;
}
.banner-sec #carouselId .carousel-inner .carousel-item img{
    animation: imgEffect 7s infinite linear;
    position: relative;
}

    @keyframes imgEffect {
      0% {
        transform: translateY(0px) scale(1.15);filter: blur(0px);
      }
      15% {
        /* neeche move */
        transform: translateY(50px) scale(1.15);filter: blur(0px);
      }
      30% {
        /* zoom-out */
        transform: translateY(50px) scale(1.15);filter: blur(0px);
      }
      45% {
        /* zoom-out */
        transform: translateY(50px) scale(1.2);filter: blur(0px);
      }
      60% {
        /* zoom-out */
        transform: translateY(50px) scale(1.2);filter: blur(7px);
      }
      75% {
        /* zoom-in */
        transform: translateY(50px) scale(1.2);filter: blur(0px);
      }
      85% {
        /* size normal + wapas upar move start */
        transform: translateY(0px) scale(1.15);filter: blur(0px);
      }
      100% {
        transform: translateY(0px) scale(1.15);filter: blur(0px);
      }
    }
.banner-sec .carousel .carousel-indicators li.active {
    border: 4px solid #3368c6;
}

.banner-sec .carousel .carousel-control-prev,
.banner-sec .carousel .carousel-control-next {
    background: transparent; opacity: 1;
}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon {
    position: absolute;  left: 0; padding: 22px 22px; background: #3368c6; width: 70px; height: 70px; opacity: 1;border-radius: 50%;}

.banner-sec .carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute; right: 0; padding: 22px 22px;  background: #3368c6; width: 70px; height: 70px; opacity: 1;border-radius: 50%;}

.banner-sec .carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.banner-sec .carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: #031b4e;
    color: #fff;
}
/*** Carousel End ***/
.text-justify{text-align: justify;}

/*** About Start ***/
.about .about-img {position: relative;}
.about .about-img:after{content: ''; position: absolute; top: -35px; width: 95%; left: -35px; height: 100%; border: 4px solid;  border-color: #031b4e #3368c6 #3368c6 #031b4e; z-index: 0;}
/*** About End ***/

/* abt-btn-sec */
.abt-btn-sec{background-color: #f6faff; position: relative;}
.abt-btn-sec .fa, .stat-card .fa{position: relative; z-index: 9; font-size: 60px;}
.abt-btn-sec .fa::before, .stat-card .fa::before{position: relative; z-index: 9;}
.abt-btn-sec .fa::after, .stat-card .fa::after{position: absolute; width: 20px; height: 20px; content: ''; bottom: -10px; left: -10px; background: #3368c6; border-radius: 50%; z-index: 1;}
.abt-btn-sec p .fa::after{display: none;} 
.abt-btn-sec p .fa{font-size: 20px;} 
.abt-btn-sec .bnr-btm-item, .stat-card{position: relative;}
.abt-btn-sec .bnr-btm-item::after, .stat-card::after{position: absolute; content: ''; height: 0%; width: 100%; background-color:#3368c6; bottom: 0; left: 0; transition: .5s;}
.abt-btn-sec .bnr-btm-item:hover::after, .stat-card:hover:after{height: 100%; bottom: inherit; top: 0;}
.abt-btn-sec .bnr-btm-item:hover .fa, .abt-btn-sec .bnr-btm-item:hover h5, .abt-btn-sec .bnr-btm-item:hover p a, .stat-card:hover *{color: #fff !important; z-index: 9;position: relative;}
.abt-btn-sec .bnr-btm-item:hover .fa::after,  .stat-card:hover .fa::after{background-color: #031b4e;}
/*** Features Start ***/
.feature .feature-item {
    position: relative;
    transition: 0.5s;
}
.feature .feature-item:hover {
    background: #fff;
    border: 1px solid transparent;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
}

.feature .feature-item:hover a {
    transition: 0.5s;
}

.feature .feature-item:hover a:hover {
    color: #031b4e;
}

.feature .feature-item .feature-img img {
    border: transparent;
    transition: 0.5s;
} 

.feature .feature-item:hover .feature-img img {
    border: 1px solid #031b4e;
}  
/*** Features End ***/

/*** Services Start ***/
.service .service-item {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    transition: 0.5s;
    z-index: 1;
}

.service .service-item .service-img img {
    transition: 0.5s;
}

.service .service-item:hover .service-img img {
    transform: scale(1.2);
}

.service .service-item::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
    z-index: 2;
}

.service .service-item:hover:after {
    height: 100%;
    background: rgba(0, 0, 0, .4);
}

.service .service-item .service-content {
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%; 
    left: 0; 
    transform: translateY(-50%);
    transition: 0.5s;
    opacity: 0;
    z-index: 3;
}

.service .service-item:hover .service-content {
    opacity: 1;
}

.service .service-item:hover .service-content a.fs-4 {
    color: #fff;
    transition: 0.5s;
}

.service .service-item:hover .service-content a.fs-4:hover {
    color: #031b4e;
}

.service .service-item .service-title {
    position: absolute;
    width: 100%;
    height: 80px; 
    bottom: 0; 
    right: 0;
    background: #eee;
    display: flex;
    transition: 0.5s;
    z-index: 3;
}

.service .service-item:hover .service-title {
    margin-right: -100%;
}
/*** Services End ***/
.stat-card {
      background-color: #f8f9fa; 
      border: none;
      text-align: center;
      padding: 2rem 1rem;
      border-radius: 0.5rem;
    }
 .stat-card h3{ font-weight: bold; font-size: 45px; line-height: 45px; margin: 15px 0;}   
 .stat-card p{ font-weight: 600; font-size: 20px; line-height: 30px; color: #999;}   
/*** Start card end ***/
.tm-team{background-image: url(../image/hm-team-bg.jpg); background-position: center center; background-repeat: no-repeat; background-attachment: fixed; padding-top: 80px 0; background-size: cover;}
.tm-team .carousel-control-next, .tm-team .carousel-control-prev{position: relative; width: 70px; height: 40px; background-color: #031b4e; margin: 5px;}
/*** Footer Start ***/

.footer {
    background: linear-gradient(rgba(51, 104, 198, 0.75), rgba(0, 18, 72, .95)), url(../image/footer-img.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer .footer-item a {
    line-height: 35px;
    color: #eee;
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    color: #fff;
    letter-spacing: 1px;
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}


.footer .footer-item .footer-btn a:hover i {
    color: #fff !important;
}
.footer .btn-md-square{padding: 10px; width: 50px; height: 50px; background: #fff; color: #031b4e !important;line-height: 30px !important;}
.footer .btn-md-square:hover{padding: 10px; width: 50px; height: 50px; background: #031b4e; color: #fff !important;}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
   
}
/*** copyright end ***/